@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Noto+Sans+JP:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*:focus {
  outline: none;
}
#ap_wrap, #ap_wrap *{
	box-sizing: border-box;
}

#ap_wrap{
    max-width: 1000px;
    width: 100%;
	text-align: center;
	margin: 0% auto;
	color: #333333;
    display: block;
    font-weight: 400;
    overflow: hidden;
    font-family: 'Noto Sans JP', sans-serif;
    -webkit-animation: fadein 1.2s forwards ease;
    animation: fadein 1.2s forwards ease;
    letter-spacing: 1px;
	padding: 5% 0 0 0;
}

@keyframes fadein {
		  0% {
			  opacity: 0;
		  }
		  100% {
			  opacity: 1;
			  transform: translate(0);
		  }
}
#ap_wrap ul{
	padding: 0;
	margin: 0;
	overflow: hidden;
}
#ap_wrap li{
	list-style: none;
}
#ap_wrap a{
    text-decoration: none;
}
#ap_wrap a:hover{
    text-decoration: none;
}
#ap_wrap a:link{
    opacity: 1;
}

#ap_wrap img{
    width: 100%;
    line-height:0;
    vertical-align: bottom;
    border: none;
}
#ap_wrap .title{
    text-align: center;
    line-height: 1.3em;
    font-weight: 600;
    font-size: 40px;
    margin: 0 auto 2%;
    letter-spacing: 1px;
    font-family: "avenir-lt-pro", sans-serif;
}
#ap_wrap .lead{
    margin: 3% auto;
    font-weight: 600;
    font-size: 18px;
	letter-spacing: 2.5px;
}

#ap_wrap .sub_lead{
	font-size: 15px;
    text-align: center;
    line-height: 2em;
    margin: 3% auto 10%;
    letter-spacing: 2px;
}

.ap_contents{
	width: 100%;
	margin: 10% 0;
	position: relative;
	height: 1350px;
}

.item01,.item02,.item03,.item04,.item05,.item06,.item07,.item08{
	position: absolute;
}

.item01 {
    width: 42%;
    left: 0;
    top: 0;
}

.item02 {
    width: 24%;
    left: 45%;
    top: 0;
}

.item03 {
    width: 28%;
    right: 0;
    top: 6%;
}

.item04 {
    width: 25%;
    left: 50%;
    top: 24%;
}

.item05 {
    width: 31%;
    left: 21%;
    top: 39.5%;
}

.item06 {
    width: 42%;
    right: 0;
    top: 48%;
}

.item07 {
    width: 35%;
    left: 0;
    bottom: 0%;
}

.item08 {
    width: 22%;
    left: 40%;
    top: 72%;
}

.txt1,.txt2{
	position: absolute;
	font-family: owners, sans-serif;
	letter-spacing: 2px;
	text-align: left!important;
}

.txt1{
	top: 0;
	right: 0;
	font-size: 13px;
	
}

.txt2{
    bottom: 3%;
    left: 40%;
	font-size: 14px;
}


@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.footer {
    width: 100%;
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    font-size: 13px;
    padding: 1% 0;
    line-height: 1em;
}

/************************************************************
               ボタン
************************************************************/
.btn_01 a {
    display: block;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    width: 9%;
    margin: 1% 0;
	padding: 4px 0%;
    background: #333333;
    color: #FFFFFF;
    font-size: 12px;
    transition: 0.5s;
    letter-spacing: 1px;
    line-height: 1.5em;
    border: #333333 1px solid;
    font-family: "avenir-lt-pro", sans-serif;
    border-radius: 2px;
}

.btn_01.btn_right a {
    display: block;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    width: 8%;
    margin: 1% 0 0 auto;
    padding: 4px 0%;
    background: #333333;
    color: #FFFFFF;
    font-size: 12px;
    transition: 0.5s;
    letter-spacing: 1px;
    line-height: 1.5em;
    border: #333333 1px solid;
    font-family: "avenir-lt-pro", sans-serif;
    border-radius: 2px;
}

.sp {
	display:none;
}
.pc{
    display: block;
}
.small{
	font-size: 70%;
}
.name{
	font-weight: 500;
	text-align: left;
}

.limited{
	font-size: 12px;
}
.hr{
    border-bottom:solid 1px #737373;
    width: 100%;
    text-align: center;
    margin: 3% auto 0;
}
.Left{
    float: left;
}
.Right{
    float: right;
}
.clear {
	clear: both;
}

.btn_all a {
    background: #ffffff;
    color: #353535;
	border: 1px solid #353535;
    font-size: 14px;
    font-weight: 500;
    width: 90%;
    line-height: 2em;
    letter-spacing: 1px;
    margin: 15% auto 10%;
    display: inline-block;
    border-radius: 3px;
    padding: 4.5% 0
}

/************************************************************
                SP
************************************************************/

@media only screen and (max-width:768px){
	#ap_wrap {
		width: 100%;
        margin: 0% auto;
		text-align: center;
    }

    #ap_wrap .title{
        line-height: 1.2em;
        font-size: 35px;
		margin: 3% auto 0;
    }
	
    #ap_wrap .lead{
        font-size: 14px;
		margin: 3% auto 10%;
        line-height: 2;
    }

      #ap_wrap .sub_lead{
          font-size: 12px;
      }

	.ap_contents{
		width: 90%;
		margin: 15% auto;
	}
	
    .btn_01 a{
        font-size: 12px;
		width: 23%;
		padding: 1% 0;
    }
	
    .main_wrap .main {
        width: 100%;
    }
	
    .item01 {
        width: 85%;
    }
	
    .item02 {
        width: 40%;
        right: 0;
        left: auto;
        top: 23%;
    }

    .item03 {
        width: 55%;
        left: 0;
        top: 30%;
    }

    .item04 {
        width: 40%;
        right: 0%;
        left: auto;
        top: 37%;
    }	

    .item05 {
        width: 80%;
        right: 0;	
        left: auto;
        top: 51%;
    }

    .item06 {
        width: 40%;
        right: auto;
        left: 0;
        top: 71%;
    }

    .item07 {
        width: 46%;
        left: 0;
        bottom: 0%;
    }


    .item08 
        {width: 49%;
        right: 0;
        left: auto;
        top: 78%;
    }

    .txt1 {
        top: 2%;
        right: 0;
        font-size: 10px;
    }

    .txt2 {
        bottom: 1%;
        right: 0;
        font-size: 10px;
    }
	
    .pc {
		display:none;
	}
	.sp {
		display:block;
		width: 100%;
	}
    .lead_p{
		display: none;
	}
   
    .Left{
        float: none;
    }
    .Right{
        float: none;
    }
	
	.footer {
        font-size: 11px;
        padding: 3% 0;
    }
}	
